GET conversations

nexmo.com:conversation.v2

Summary: List Conversations
Operation ID: get-conversations
Auth: unknown
Description

Please note that not all data is available in the list endpoint. Once you've identified the conversation you need to work with, use the [GET /conversations/:id](#get-conversation) endpoint to fetch all of the conversation details

Parameters (5)

cursor (string, query, optional)

The cursor to start returning results from. You are not expected to provide this manually, but to follow the url provided in `_links.next.href` in the response which contains a `cursor` value

date_end (string, query, optional)

Search for conversations created before this ISO8601 date

date_start (string, query, optional)

Search for conversations created after this ISO8601 date

order (string, query, optional, default: asc)

Show the most (`desc`) / least (`asc`) recently created entries first

Constraints: {'enum': ['asc', 'desc']}

page_size (integer, query, optional, default: 10)

The number of results returned per page. The default value is `10`. The maximum value is `100`.

Constraints: {'maximum': 100}

No probe data for this endpoint yet.